<?php

##################################################

# /community.php

##################################################

define( "CMNT_SHRD_HEADER", "ÚLTIMA LISTA COMPARTIDA" );
define( "CMNT_SHRD_LIST_BTN", "Lista completa" );
define( "CMNT_SHRD_PLAY_HELP", "Pulsa para escuchar la lista." );
define( "CMNT_SHRD_VIEW_HELP", "Pulsa para ver la lista con información detallada." );
define( "CMNT_SHRD_BY", "Por" );
define( "CMNT_SHRD_FOR", "Para" );

define( "CMNT_DL_HEADER", "CANCIONES MÁS POPULARES" );
define( "CMNT_DL_TOP10_BTN", "Escuchar las 10 canciones principales" );
define( "CMNT_DL_PLAY_HELP", "Pulsa para escuchar esta canción." );
define( "CMNT_DL_DLOAD_HELP", "Pulsa para descargar esta canción" );
define( "CMNT_DL_INFO_HELP", "Pulsa para ver información detallada de la canción" );
define( "CMNT_DL_GENRE_HELP", "Pulsa para ver todas las canciones de este género." );
define( "CMNT_DL_ARTIST", "AR" );
define( "CMNT_DL_ARTIST_HELP", "Pulsa para ver todas las canciones por este artísta." );
define( "CMNT_DL_ALBUM", "ALBUM" );
define( "CMNT_DL_ALBUM_HELP", "Pulsa para ver todas las canciones de este Álbum." );
define( "CMNT_SHRD_PLAY_RAND_HELP", "Pulsa para tocar esta lista aleatoriamente." );

##################################################

?>
